.frontCover {
  qrfullpage: 1;
}

.width50 {
  width: 50%;
}

.width70 {
  width: 70%;
}

.width30 {
  width: 30%;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

p.bodycontent-text {
  text-indent: 2em;
}

p.bodycontent-text1 {
  text-indent: 2em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}

p.bodycontent-text_right {
  font-family: STKai, "MKai PRC", Kai, "楷体";
  text-align: right;
}

h1.bodycontent-first-title {
  color: #ED008C;
  font-size: 1.5em;
  text-align: center;
  text-indent: 0em;
}

h2.bodycontent-second-title {
  color: #ED008C;
  font-size: 1.3em;
  text-align: center;
  text-indent: 0em;
}

.contentTitle1 {
  font-size: 1.3em;
  text-indent: 0em;
  font-weight: 800;
  font-weight: bold  !important;
}

.contentTitle2 {
  font-size: 1.3em;
  text-align: center;
  text-indent: 0em;
  font-weight: 800;
  font-weight: bold  !important;
}

.content {
  font-size: 1em;
  text-align: justify;
  text-indent: 0em;
}

.content2 {
  font-size: 1em;
  text-align: justify;
  text-indent: 2em;
}